
<div class="container">
    <div class="row">
        <div class="col-sm-12 col-md-4 col-md-offset-2 ">
            <div class="panel panel-default">
                <div class="panel-body ">
                    <form  action="./connexion" method="post">
                        <div class="form-group">
                            <label for="email">Email :</label>
                            <input id="email" class="form-control" name="email" placeholder="jeanmichel@gmail.com"/>
                        </div>
                        <div class="form-group">
                            <label for="mdp">Mot de passe :</label>
                            <input id="mdp" class="form-control" name="mdp" type="password" placeholder="•••••••••••••••"/>
                        </div>
                        <button class="btn btn-primary" name="connexion" value="f1">Connexion</button>
                    </form>
                </div>
            </div>
        </div>